# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = cafe-desktop-git
pkgbase = cafe-desktop-git
xdata = pkgtype=pkg
pkgver = 2.0.0.r102.g0f3498c-2
pkgdesc = Library with common API for various CAFE module
url = https://github.com/cafe-desktop
builddate = 1778320811
packager = Carlo den Otter <artist@artixlinux.org>
size = 3871213
arch = x86_64
license = GPL-2
group = cafede
conflict = mate-desktop
conflict = cafe-desktop
provides = cafe-desktop
depend = ctk+3.0
depend = glib2
depend = dconf
depend = startup-notification
depend = iso-codes
depend = gdk-pixbuf2-noglycin
depend = librsvg-noglycin
makedepend = gobject-introspection
makedepend = cafe-common
makedepend = autoconf-archive
makedepend = xorg-xrandr
makedepend = gtk-doc
makedepend = libxinerama
makedepend = libxcursor
makedepend = xorg-xrandr
makedepend = libx11
makedepend = git
